Bug 176536 - Unnecessary rpm_exec_t for a bunch of /usr/bin/fedora-* scripts
Unnecessary rpm_exec_t for a bunch of /usr/bin/fedora-* scripts
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Daniel Walsh
Depends On:
  Show dependency treegraph
Reported: 2005-12-24 15:52 EST by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-12-30 17:30:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2005-12-24 15:52:00 EST
policy-20051208.patch sets rpm_exec_t for a bunch of /usr/bin/fedora-* scripts,
but only fedora-rmdevelrpms of those actually needs that; it can be removed from
the others.
Comment 1 Daniel Walsh 2005-12-27 10:42:20 EST
Fixed in 2.1.6-17
Comment 2 Ville Skyttä 2005-12-30 17:30:29 EST

Note You need to log in before you can comment on or make changes to this bug.